Ubuntu

Regression: Webcams using pwc driver produce all-grey images

Reported by Ulrik Mikaelsson on 2006-08-11
42
Affects Status Importance Assigned to Milestone
linux (Ubuntu)
Undecided
Unassigned
Declined for Edgy by Martin Pitt
linux-source-2.6.17 (Ubuntu)
Medium
Unassigned
Declined for Edgy by Martin Pitt

Bug Description

I'm having issues with my logitech quickcam pro 4000. I can't get any image to show up in any v4l-client-app, they all show an all-black (Kopete) or all-grey (Camorama) image.

I've tried using both the in-kernel pwc module, and tried compiling from pwc-source without any luck. I've also tried resetting the cam to factory defaults using setpwc.

It's a common camera, I don't have any other known USB-problems, and I've had the camera working a while ago, on dapper (can't recall wether I've used the camera since jumping on the Edgy band-wagon.)

Edmund Laugasson (ed-lau) wrote :

I use Kubuntu 6.06 LTS and 2.6.15-23-i386 kernel (2.6.15-26 is sound broken and touchpad does not work in laptop) and in my system (Fujitsu-Siemens Amilo L7300G2 laptop) this webcam works. I have exact the same webcam. It works with Ekiga (http://www.ekiga.org/) and GV4L (http://gv4l.sourceforge.net/).

Also mplayer shows picture if you use the following command:

mplayer tv:// -tv driver=v4l

This command captures real-time video stream without voice from webcam.

If you want, you may scale image to larger:

mplayer tv:// -tv driver=v4l -vop scale=800

...then you will get 800x600 picture. You need to put only first size of layout. But if you use non-xvideo driver (e.g. vesa) at X.org then it might be quite slow or even hang your computer. You may check using command xvinfo, do you have any xvideo (xv) support at your graphics driver. I used driver "via" at my laptop and it has xvideo support. This laptop has VIA Unichrome 2D/3D integrated graphics adapter, which is known as poor 3D acceleration. But at least "via" driver has xvideo support and it's enough to play DVD-s, movies and other video streams with audio.

If your device is v4l2 then use it. Try if does not know.

I use MPlayer 1.0pre7try2. It is in universe or multiverse repository - these should be enabled in order to install MPlayer.

But in Kopete it does not work. I tried in Kopete 0.12.1 and KDE 3.5.4 - not working :(
But I don't care - I use MSN for typing and if I want to speak, I use Skype and for videoconferencing I use Ekiga. But as far as I owned webcam - no one did not have video conference with me. Most people does not have or use webcam. But at the same time some people are using quite frequently it. So, good webcam support is very appreciated and necessary feature at Ubuntu. Especially due to its pwc driver (http://www.saillard.org/linux/pwc/) support, which supports most of Creative and other webcams which are using Philips chipset including this Logitech QuickCam 4000 Pro.

Well, as I wrote in my bug report, I've had this working in Dapper as well.
The bug report only concerns the current kernel in edgy.

Too bad to hear you haven't had the cam working in kopete, though. I were
really looking forward to that, since many of my contacts have cams.

Regards
/ Ulrik

On 8/12/06, Edmund Laugasson <email address hidden> wrote:
>
> I use Kubuntu 6.06 LTS and 2.6.15-23-i386 kernel (2.6.15-26 is sound
> broken and touchpad does not work in laptop) and in my system (Fujitsu-
> Siemens Amilo L7300G2 laptop) this webcam works. I have exact the same
> webcam. It works with Ekiga (http://www.ekiga.org/) and GV4L
> (http://gv4l.sourceforge.net/).
>
> Also mplayer shows picture if you use the following command:
>
> mplayer tv:// -tv driver=v4l
>
> This command captures real-time video stream without voice from webcam.
>
> If you want, you may scale image to larger:
>
> mplayer tv:// -tv driver=v4l -vop scale=800
>
> ...then you will get 800x600 picture. You need to put only first size of
> layout. But if you use non-xvideo driver (e.g. vesa) at X.org then it
> might be quite slow or even hang your computer. You may check using
> command xvinfo, do you have any xvideo (xv) support at your graphics
> driver. I used driver "via" at my laptop and it has xvideo support. This
> laptop has VIA Unichrome 2D/3D integrated graphics adapter, which is
> known as poor 3D acceleration. But at least "via" driver has xvideo
> support and it's enough to play DVD-s, movies and other video streams
> with audio.
>
> If your device is v4l2 then use it. Try if does not know.
>
> I use MPlayer 1.0pre7try2. It is in universe or multiverse repository -
> these should be enabled in order to install MPlayer.
>
> But in Kopete it does not work. I tried in Kopete 0.12.1 and KDE 3.5.4 -
> not working :(
> But I don't care - I use MSN for typing and if I want to speak, I use
> Skype and for videoconferencing I use Ekiga. But as far as I owned webcam -
> no one did not have video conference with me. Most people does not have or
> use webcam. But at the same time some people are using quite frequently it.
> So, good webcam support is very appreciated and necessary feature at Ubuntu.
> Especially due to its pwc driver (http://www.saillard.org/linux/pwc/)
> support, which supports most of Creative and other webcams which are using
> Philips chipset including this Logitech QuickCam 4000 Pro.
>
> --
> Problems with PWC for Logitech QuickCam Pro 4000
> https://launchpad.net/bugs/56090
>

I can confirm this. I have a Philips Webcam which worked perfectly on dapper and now produces only gray images. This can is also using the pwc driver.

Also if I switch to v4l2 in the ekiga options it can't even open the device. v4l2 in ekiga also worked in dapper.

I'll attach dmesg outputs for 2.6.15-26-686 and 2.6.17-6-686.

Mika Fischer (zoop) wrote :
Mika Fischer (zoop) wrote :
Mika Fischer (zoop) wrote :

See also: http://lists.saillard.org/pipermail/pwc/2005-August/000573.html

The gist of it is: pwc driver v9 was working but had some patent issues. v10 in-kernel (since 2.6.12) is non-working (probably because they removed the problematic parts). v10 from http://www.saillard.org/linux/pwc/ partly-works (has color issues).

So one solution would be to revert to the driver of the dapper kernel since there the cameras worked fine (the same issue must have been noticed for dapper, because the in-kernel driver of 2.6.15 should be broken too).

Another option would be to check if the driver from saillard.org works OK.

Mika Fischer (zoop) wrote :

OK. I checked out the driver version 10.0.12-rc1 from http://www.saillard.org/linux/pwc/ and that one works. The colors are a bit pale but I think it's tolerable. So using that would also be an option.

The v4l2 issue mentioned above is fixed with this driver as well.

Probably somone should look into this patent situation though...

In the meantime for those who just want to get their camera working:
1) Install build-essential and the kernel-headers for your kernel (linux-headers-2.6.17-6-686 for me).
2) Download latest driver from http://www.saillard.org/linux/pwc/ (http://www.saillard.org/linux/pwc/files/pwc-10.0.12-rc1.tar.bz2 for me)
3) Unpack and go into extracted directory
4) make
5) modprobe -r pwc
6) sudo cp pwc.ko /lib/modules/2.6.17-6-686/kernel/drivers/media/video/pwc/pwc.ko.saillard
7) cd /lib/modules/2.6.17-6-686/kernel/drivers/media/video/pwc
8) sudo mv pwc.ko pwc.ko.ubuntu
9) sudo ln -s pwc.ko.saillard pwc.ko
10) sudo depmod -a
11) modprobe pwc
12) Enjoy! :)

Worked for me as well. Is it possible to patch the stock ubuntu-kernel using
this?

On 8/17/06, Mika Fischer <email address hidden> wrote:
>
> OK. I checked out the driver version 10.0.12-rc1 from
> http://www.saillard.org/linux/pwc/ and that one works. The colors are a
> bit pale but I think it's tolerable. So using that would also be an
> option.
>
> The v4l2 issue mentioned above is fixed with this driver as well.
>
> Probably somone should look into this patent situation though...
>
> In the meantime for those who just want to get their camera working:
> 1) Install build-essential and the kernel-headers for your kernel (
> linux-headers-2.6.17-6-686 for me).
> 2) Download latest driver from http://www.saillard.org/linux/pwc/ (
> http://www.saillard.org/linux/pwc/files/pwc-10.0.12-rc1.tar.bz2 for me)
> 3) Unpack and go into extracted directory
> 4) make
> 5) modprobe -r pwc
> 6) sudo cp pwc.ko/lib/modules/2.6.17-6-686/kernel/drivers/media/video/pwc/pwc.ko.saillard
> 7) cd /lib/modules/2.6.17-6-686/kernel/drivers/media/video/pwc
> 8) sudo mv pwc.ko pwc.ko.ubuntu
> 9) sudo ln -s pwc.ko.saillard pwc.ko
> 10) sudo depmod -a
> 11) modprobe pwc
> 12) Enjoy! :)
>
> --
> Regression: Webcams using pwc driver produce all-grey images
> https://launchpad.net/bugs/56090
>

On Thu, 2006-08-17 at 18:52 +0000, rawler wrote:
> Worked for me as well. Is it possible to patch the stock ubuntu-kernel using
> this?

The patent issue concerns me. Need more info on this. Does anyone have a
link to a lkml thread about it?

Mika Fischer (zoop) wrote :

Whew. Seems like a regular lkml flamefest. I don't have the time to read through all of this.

A good starting point is here:
http://groups.google.com/group/fa.linux.kernel/browse_thread/thread/a841207ddfb16de7/c9f925af37fe7ca0?lnk=gst&q=pwc+issues&rnum=10#c9f925af37fe7ca0

Perhaps the best thing would be to find out who maintains the driver in the kernel now and contact that person directly and - if it's not him anyway - also contact Luc Saillard (http://www.saillard.org/), who maintains the driver mentioned above. They should know what this mess is all about.

Mika Fischer (zoop) wrote :

The external driver from Luc Saillard was added in 2.6.9-3 by Fabio M. Di Nitto:
  * Add support for Philips USB cameras from
    http://www.saillard.org/linux/pwc/ at version 10.0.6 (for kernel 2.6.9).
    . Add patch drivers-usb-pwc.dpatch.
    . Update all config files:
      + USB_PWC=m

And the version currently in 2.6.17-7 is also from Luc Saillard.

So I guess it's safe to update to the latest version which is working.

Anyway I contacted Luc and will post his answers here when I get them.

Suzan (suzan72) wrote :

Uhhh... ok, I was afraid my webcam is broken.... I can confirm, only a grey picture in edgy.

Until edgy it stopped working, now I know the reason.

It's always frustrating if something worked in a previous Ubuntu version and crushed in the new Ubuntu version. Even you can't Ubuntu blaim for this. But who of us "no-tecchies" will know this?

Luis F. Lopez (luis.lopez) wrote :

Any news on this?

This problem is currently present in 2.6.17-9-generic but work around suggested by Mika Fischer works well also on this version.

Thanks.

Suzan (suzan72) wrote :

Still doesn't work with kernel 2.6.17-10-generic.

OffHand (offhand303) wrote :

My Philips PCVC730K also stopped working after upgrading to Edgy. It worked in Dapper. The picture is grey.

Mika Fischer (zoop) wrote :

Just another ping...

It'd really be a shame if this was left in a broken state for edgy...

Alan Pope ㋛ (popey) wrote :

Just confirming that I get the same with a Philips Toucam 740K which worked a treat under dapper. I too get grey in camstream/ekiga etc.

Tigge (admin-tigge) wrote :

> Just confirming that I get the same with a Philips Toucam 740K which worked a > treat under dapper. I too get grey in camstream/ekiga etc.

I have the very same camera and I'm also getting this, any news on this bug?

Julius (caesar-bs) wrote :

I also have this problem, with a Logitech quickcam pro notebook. Ill try the woraround, i really need this camera. Too bad there are legal issues.

Julius

Raúl Soriano (gatoloko) wrote :

Same problem here with a Creative Webcam 5. The last driver from Saillard's web solves de problem too. I attach the output from "camstream" because it says something about ioctl that I supose may be of help debuging the driver.

Suzan (suzan72) wrote :

Any news on this?

It still doesn't work with kernel 2.6.17-10.33.

Will edgy be delivered with broken pwc-driver?

Luis F. Lopez (luis.lopez) wrote :

How come the importance of this bug is "undecided"?

Edgy will be out in a week and this bug is still there, what do we have to do as users to get this fixed?

Thanks

Luis F Lopez
Montreal,QC
Canada

Edmund Laugasson (ed-lau) wrote :

It seems like Canonical, Ltd. does not have priority to fix this bug. Or there is not enough resources (skilled people and/or time) to fix bugs. I've noticed huge amount of bugs in launchpad.net - it takes long time, when they could fix them with current tempo. I think there is no point to release new version of Ubuntu if old bugs are not fixed and with new release are coming new and worse bugs (e.g. some main and important features like scanning, printing or webcam does not work even if they worked with earlier versions of Ubuntu or with other Linux distros).

When scanning discovered broken at Dapper Drake (6.06), they said - it will be fixed in Edgy Eft (6.10). But what about if I would like to use scanner and webcam in the same operating system? It seems like you should have separate Ubuntu versions on separate PC-s or under VM Ware (which is working under Windows...) to get support to main hardware. In the beginning also printing was broken in this "enterprise ready" Dapper Drake... Thank God they at least fixed printing and I stayed to Dapper Drake and sacrified scanning lack.

Thanks,
Edmund Laugasson
Rapla, Estonia

OffHand (offhand303) wrote :

I can confirm this bug too. My Philips PCVC730K ToUcam Fun shows a grey image.

So sad to see this "feature" get into Edgy. :(

Regards
/ Ulrik

On 10/23/06, subsonic_shadow <email address hidden> wrote:
>
> I can confirm this bug too. My Philips PCVC730K ToUcam Fun shows a grey
> image.
>
> --
> Regression: Webcams using pwc driver produce all-grey images
> https://launchpad.net/bugs/56090
>

Fabián Rodríguez (magicfab) wrote :

+1 for this... Mika, did Luc Teiller reply ? Has there been a licencing problem with the previous drivers, like the thread you make refrence to in https://launchpad.net/distros/ubuntu/+source/linux-source-2.6.17/+bug/56090/comments/10 indicates ?

I think this is a good example of support for hardware being dropped because of licensing issues.

Should this be part of the restricted drivers package(s) ?

Yannick Defais (sevmek) wrote :

Hi people !

I do some support for Ekiga in EKiga's IRC. Someone using Edgy repported the same problem with is webcam, Luc Saillard (the pwc author) pointed out that the driver size was wrong :
lsmod reported something like that :
pwc 51964 1

Using Dapper, i have this :
pwc 93984 0

IMHO, this should be considered as a proof pwc is broken on Edgy.
As compiling the driver solve the problem, an update of the kernel should be considered by the kernel maintener for Edgy.

Regards,
Yannick Defais

Yannick Defais (sevmek) wrote :

This bug is documented (by me...) in english and french :
english : https://help.ubuntu.com/community/Webcam
french : http://doc.ubuntu-fr.org/materiel/pwc

fubarbundy (launchpad-mailtic) wrote :

Ben - any updates on the supposed patent issues? Looks like that was a problem with a previous version of pwc, not the current one.

Things to do -

1. Contact Luc Saillard to get his opinion on any patent issues
2. Contact Fabio M. Di Nitto for the same.
3. Ben, who has final say on what then gets included into the kernel? Also, can this go into a kernel update as a bugfix now that Edgy is out?

Luis F. Lopez (luis.lopez) wrote :

After seeing Yannick comment, I did some additional testing...

On my Dapper box (fully updated) the location of the pwc module is:

/lib/modules/2.6.15-27-386/kernel/drivers/usb/media/pwc/pwc.ko

When I load the module, dmesg shows the following output about the version:

pwc Philips webcam module version 10.0.7-unofficial loaded.

On the other hand, on an Edgy box the pwc module is located here:

/lib/modules/2.6.17-10-generic/kernel/drivers/media/video/pwc/pwc.ko

And the output from dmesg about the version after loading the module is this:

pwc Philips webcam module version 9.0.2-unofficial loaded.

So it looks like we are using an older version of the driver on Edgy than the one included with Dapper (10.0.7 vs. 9.02) !! ??

Hope this helps...

Yannick Defais (sevmek) wrote :

Hum... Version 9.0.2 is the last version of the "old" driver, see http://www.smcc.demon.nl/webcam/

Since then, Luc Saillard has forked the free part of the driver and added decompression (which was done previously by a binary part of the old driver "pwcx"). http://www.saillard.org/linux/pwc/

Seems, in dapper we have Luc's driver, in edgy we have part (?) of the driver release by Nemosoft (where is the binary part ?).

Why this still a mystery to me...

Yannick Defais (sevmek) wrote :

Hi,

A few words to let you know the linux kernel 2.6.18 includes pwc 10.0.12 , then what is this story about patents ? It is good enough for linux, but ubuntu ?

Regards,
Yannick

Changed in linux-source-2.6.17:
importance: Undecided → Medium
Hervé Fache (rvfh) wrote :

The problems with patents were for the old pwc driver from Nemosoft Unv. They were removed in Linux 2.6.8 if memory served me right.

The driver we are talking about here are from Luc Saillard and already are in Edgy, just broken. Updating to the latest version can only be a good thing as many users have already realised.

HTH!

Tormod Volden (tormodvolden) wrote :

Can anyone check if this is still an issue in the newest Feisty kernel 2.6.20? If so, chances are it can be relatively quickly fixed. I don't think this will qualify for a StableReleaseUpdate for the Edgy kernel by itself, but if a fix can be identified it can at least be considered.

(BTW, it's possible, unofficially, to run the Feisty kernel on Edgy. I do it myself without any problem.)

Alan Pope ㋛ (popey) wrote :

See attached.

alan@wopr:~$ uname -a
Linux wopr 2.6.20-4-generic #2 SMP Fri Jan 5 04:31:55 UTC 2007 i686 GNU/Linux

alan@wopr:~$ lsb_release -a
No LSB modules are available.
Distributor ID: Ubuntu
Description: Ubuntu feisty (development branch)
Release: 7.04
Codename: feisty

alan@wopr:~$ lsusb | grep pwc
Bus 002 Device 004: ID 0471:0311 Philips PCVC740K ToUcam Pro [pwc]

Mika Fischer (zoop) wrote :

The in-kernel driver was fixed long ago. Months before edgy was released. So yes, the feisty kernel is OK.

It's just a pity that edgy released with a broken driver...

Tormod Volden (tormodvolden) wrote :

The best chance to get it fixed would be if there was a security issue with the old driver :)
But if the old driver is totally broken, an update should make sense. Since it's a separate module, there shouldn't be too much danger of breaking something else along the way.

Suzan (suzan72) wrote :

I can confirm that with Feisty's kernel 2.6.20-5 and 2.6.20-6 the bug has gone, everything's ok!

Luis F. Lopez (luis.lopez) wrote :

Any chances to get the Feisty's driver backported to Edgy?

Also, It looks like there's a pwc-source package available for Edgy (to be used with module-assistant):

https://launchpad.net/ubuntu/+source/pwc/10.0.12-rc1-1

Could this be the way to solve the issue: Installing pwc-source package and then running "m-a a-i pwc"?

I haven't had a change to test it. Can someone please verify if this approach works?

Thanks,

Luis F. Lopez

Luis F. López M. wrote on 02.02.2007 19:50:
> Any chances to get the Feisty's driver backported to Edgy?
>
> Also, It looks like there's a pwc-source package available for Edgy (to
> be used with module-assistant):
>
> https://launchpad.net/ubuntu/+source/pwc/10.0.12-rc1-1
>
> Could this be the way to solve the issue: Installing pwc-source package
> and then running "m-a a-i pwc"?
>
> I haven't had a change to test it. Can someone please verify if this
> approach works?

Thanks for the clue, it works here (had no time previously to fix the problem, even if there are other ways, e.g:http://ubuntuforums.org/showthread.php?t=282748)

Anyway I'm/was not familiar with module-assistant (it wasn't even installed on my system before), but it did the job properly, save that it put the built module in /lib/modules/2.6.17-10-386/updates/. I just had to copy the newly created file ``pwc.ko'' to its proper place (/lib/modules/2.6.17-10-386/kernel/drivers/media/video/pwc).

Still, it'd be good for other users if the proper module was backported into edgy.

Here are the steps if someone wants to try it out:

-- BEGIN --
apt-get install module-assistant
m-a prepare
m-a a-i pwc
cp /lib/modules/2.6.17-10-386/updates/pwc.ko /lib/modules/2.6.17-10-386/kernel/drivers/media/video/pwc
rmmod pwc
modprobe pwc
-- END --

(You may need build-essentials and stuff).

Have fun,

--
Simon

Schmirrwurst (schmirrwurst) wrote :

Ok, I've tried your script, it works on Edgy, only problem is on m-a a-i pwc , I get an error message "foudndh_testdir: Command not found"
To correct this, I had to install dh-make...

So here the corrected scripts :
-- BEGIN --
apt-get install module-assistant dh-make
m-a prepare
m-a a-i pwc
cp /lib/modules/2.6.17-10-386/updates/pwc.ko /lib/modules/2.6.17-10-386/kernel/drivers/media/video/pwc
rmmod pwc
modprobe pwc
-- END --

Schmirrwurst (schmirrwurst) wrote :

there was still a small mistake in cp, now in should work :

[code]
apt-get install module-assistant dh-make
m-a prepare
m-a a-i pwc
cp lib/modules/2.6.17-10-generic/kernel/drivers/usb/media/pwc.ko /lib/modules/2.6.17-10-generic/kernel/drivers/media/video/pwc/
rmmod pwc
modprobe pwc
[/code]

It work for me now, only problem is that the quality is very bad. It looks really as I had drunk 10 liter beer !

Georges (georgeskesseler) wrote :

I just found out about this, wanting to urgently use my webcam. GRRRR.
In camorama, the "small" size works (i.e. a picture, not grey).
After applying the above script (thanks a lot!) I found that the script is dependent on the kernel version for the cp part.
I suggest this:

apt-get install module-assistant dh-make
m-a prepare
m-a a-i pwc
newpwc=$(dpkg -L $(dpkg -l|awk '/pwc-modules/ {print $2}')|grep pwc.ko)
cp "$newpwc" "$(dirname $(dirname $(dirname $newpwc)))/media/video/pwc/pwc.ko"
rmmod pwc
modprobe pwc

Works!

too bad for the 7GB disk space thrown away for the kernel source just to compile the tiny driver.

Tormod Volden (tormodvolden) wrote :

> too bad for the 7GB disk space thrown away for the kernel source just to compile the tiny driver.

It's normally not necessary to install the kernel sources to compile kernel driver modules. Just install the linux-headers-*.

Guillaume Duveau (guix) wrote :

For those of you with a pwc webcam having problems only with Kopete, see bug #89606

Brian Murray (brian-murray) wrote :

I am assigning this bug to the 'ubuntu-kernel-team' per their bug policy. For future reference you can learn more about their bug policy at https://wiki.ubuntu.com/KernelTeamBugPolicies .

Changed in linux-source-2.6.17:
assignee: nobody → ubuntu-kernel-team
Hervé Fache (rvfh) wrote :

Can't we close this bug now? Edgy is not supported anymore (since 25 March)...

Sergio Zanchetta (primes2h) wrote :

The 18 month support period for Edgy Eft 6.10 has reached it's end of life. As a result, we are closing the linux-source-2.6.17 Edgy Eft kernel task.

Hardy Heron 8.04 was recently released. It would be helpful if you could test the new release and verify if this is still an issue - http://www.ubuntu.com/getubuntu/download . You should be able to test your bug using the LiveCD. Please let us know your results. Thanks.

Changed in linux-source-2.6.17:
status: Confirmed → Invalid
Changed in linux:
status: New → Incomplete
Changed in linux-source-2.6.17:
status: Invalid → Won't Fix

The Ubuntu Kernel Team is planning to move to the 2.6.27 kernel for the upcoming Intrepid Ibex 8.10 release. As a result, the kernel team would appreciate it if you could please test this newer 2.6.27 Ubuntu kernel. There are one of two ways you should be able to test:

1) If you are comfortable installing packages on your own, the linux-image-2.6.27-* package is currently available for you to install and test.

--or--

2) The upcoming Alpha5 for Intrepid Ibex 8.10 will contain this newer 2.6.27 Ubuntu kernel. Alpha5 is set to be released Thursday Sept 4. Please watch http://www.ubuntu.com/testing for Alpha5 to be announced. You should then be able to test via a LiveCD.

Please let us know immediately if this newer 2.6.27 kernel resolves the bug reported here or if the issue remains. More importantly, please open a new bug report for each new bug/regression introduced by the 2.6.27 kernel and tag the bug report with 'linux-2.6.27'. Also, please specifically note if the issue does or does not appear in the 2.6.26 kernel. Thanks again, we really appreicate your help and feedback.

Unfortunately this bug report is being closed because we received no response to the last inquiry for information. However, the Intrepid Ibex 8.10 Beta release was most recently announced - http://www.ubuntu.com/testing/intrepid/beta . If you are able to confirm this is still an issue with this most recent release please feel free to reopen this report. To reopen the bug report you can click on the current status, under the Status column, and change the Status back to "New".

Thanks,

Changed in linux:
status: Incomplete → Invalid

Per a decision made by the Ubuntu Kernel Team, bugs will longer be assigned to the ubuntu-kernel-team in Launchpad as part of the bug triage process. The ubuntu-kernel-team is being unassigned from this bug report. Refer to https://wiki.ubuntu.com/KernelTeamBugPolicies for more information. Thanks.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers